## wordpress 4.6.1+dfsg

=== debian/changelog ===
wordpress (4.6.1+dfsg-2) unstable; urgency=medium

  * Remove -e from for loop Closes: #845388
  * Thanks to Santiago Vila for above patch
  * Update and fix the language files

 -- Craig Small <csmall@debian.org>  Wed, 30 Nov 2016 22:40:08 +1100

wordpress (4.6.1+dfsg-1) unstable; urgency=medium

  * New upstream security release, Closes: #837090, fixes CVE-2016-6896,
    CVE-2016-6897, CVE-2016-7168 and CVE-2016-7169.

 -- Craig Small <csmall@debian.org>  Fri, 09 Sep 2016 21:56:22 +1000

wordpress (4.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release, various security fixes
  * Update tinymce missing sources

 -- Craig Small <csmall@debian.org>  Thu, 23 Jun 2016 22:18:26 +1000

wordpress (4.5.2+dfsg-2) unstable; urgency=medium

  * Updated language files Closes: #772498
  * Add alias to nginx example configuration
  * Add warning in description and README about googleapis
    Closes: #781449

 -- Craig Small <csmall@debian.org>  Mon, 13 Jun 2016 12:29:11 +1000

wordpress (4.5.2+dfsg-1) unstable; urgency=high

  * New upstream release
  * Fixes reflected XSS attack in plupload Closes: #823640
  * Do not use old mediaelelement

 -- Craig Small <csmall@debian.org>  Sat, 07 May 2016 12:39:47 +1000

wordpress (4.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update to standard version 3.9.8

 -- Craig Small <csmall@debian.org>  Mon, 02 May 2016 22:18:13 +1000

wordpress (4.5+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Wed, 13 Apr 2016 21:07:16 +1000

wordpress (4.4.2+dfsg-3) unstable; urgency=medium

  * Keep php5* alternates Closes: #820288

 -- Craig Small <csmall@debian.org>  Thu, 07 Apr 2016 21:28:32 +1000

wordpress (4.4.2+dfsg-2) unstable; urgency=medium

  * Update libphp-phpmailer dependency Closes: #818870
  * Update to non-version PHP dependencies
  * Update to standards 3.9.7 no change

 -- Craig Small <csmall@debian.org>  Tue, 05 Apr 2016 22:13:33 +1000
