=== debian/control ===
Source: wordpress
Section: web
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), dh-linktree
Build-Depends-Indep: gettext,
                     libjs-backbone,
                     libjs-cropper,
                     libjs-jquery (>= 1.11.3),
                     libjs-jquery-form,
                     libjs-jquery-ui (>= 1.8.1),
                     libjs-mediaelement,
                     libjs-prototype,
                     libjs-scriptaculous,
                     libjs-swfobject,
                     libjs-underscore,
                     libphp-phpmailer (>= 5.2.14),
                     php-getid3 (>= 1.9.8-2),
                     perl,
                     tinymce (>= 3.4.2)
Homepage: https://wordpress.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/wordpress.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/wordpress.git

Package: wordpress
Architecture: all
Depends: apache2 | httpd,
         libapache2-mod-php | libapache2-mod-php5 | php | php5,
         ca-certificates,
         default-mysql-client,
         php-gd | php5-gd,
         php-mysql | php5-mysql | php-mysqlnd | php5-mysqlnd,
         ${misc:Depends}
Recommends: wordpress-l10n,
         wordpress-theme-twentysixteen
Suggests: default-mysql-server, php-ssh2
Description: weblog manager
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support

Package: wordpress-l10n
Section: localization
Architecture: all
Depends: wordpress (= ${source:Version}), ${misc:Depends}
Description: weblog manager - language files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress language files

Package: wordpress-theme-twentysixteen
Architecture: all
Enhances: wordpress
Depends: ${misc:Depends}
Replaces: wordpress (<< 3.8+dfsg-1)
Breaks: wordpress (<< 3.8+dfsg-1)
Description: weblog manager - twentysixteen theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentysixteen theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.

Package: wordpress-theme-twentyfifteen
Architecture: all
Enhances: wordpress
Depends: ${misc:Depends}
Replaces: wordpress (<< 3.8+dfsg-1)
Breaks: wordpress (<< 3.8+dfsg-1)
Description: weblog manager - twentytfifteen theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentyfifteen theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.

Package: wordpress-theme-twentyfourteen
Architecture: all
Enhances: wordpress
Depends: ${misc:Depends}
Description: weblog manager - twentyfourteen theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentyfourteen theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.
