## wordpress 4.7+dfsg

=== debian/changelog ===
wordpress (4.7+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Removed theme twentyfourteen
  * Added new theme twentyseventeen

 -- Craig Small <csmall@debian.org>  Wed, 07 Dec 2016 22:14:14 +1100
