=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
          php-mysql | php5-mysql | php-mysqlnd | php5-mysqlnd,
          ${misc:Depends}
 Recommends: wordpress-l10n,
-         wordpress-theme-twentysixteen
+         wordpress-theme-twentyseventeen
 Suggests: default-mysql-server, php-ssh2
 Description: weblog manager
  WordPress is a full featured web blogging tool:
@@ -90,18 +90,18 @@
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
 
-Package: wordpress-theme-twentyfourteen
+Package: wordpress-theme-twentyseventeen
 Architecture: all
 Enhances: wordpress
 Depends: ${misc:Depends}
-Description: weblog manager - twentyfourteen theme files
+Description: weblog manager - twentyseventeen theme files
  WordPress is a full featured web blogging tool:
     * Instant publishing (no rebuilding)
     * Comment pingback support with spam protection
     * Non-crufty URLs
     * Themable
     * Plugin support
- This package contains WordPress twentyfourteen theme files
+ This package contains WordPress twentyseventeen theme files
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
