## wordpress 4.7.3+dfsg

=== debian/changelog ===
wordpress (4.7.3+dfsg-1) unstable; urgency=high

  * New upstream release fixes 6 security issues Closes: #857026
  * Will update CVE IDs when available
    - CVE-2016-XXX
      Cross-site scripting (XSS) via media file metadata.
    - CVE-2016-XXX
      Control characters can trick redirect URL validation.
    - CVE-2016-XXX
      Unintended files can be deleted by administrators using the plugin
      deletion functionality.
    - CVE-2016-XXX
      Cross-site scripting (XSS) via video URL in YouTube embeds.
    - CVE-2016-XXX
      Cross-site scripting (XSS) via taxonomy term names.
    - CVE-2016-XXX
      Cross-site request forgery (CSRF) in Press This leading to excessive
      use of server resources.

 -- Craig Small <csmall@debian.org>  Tue, 07 Mar 2017 21:59:02 +1100

wordpress (4.7.2+dfsg-1) unstable; urgency=high

  *  New upstream release fixes 3 security issues Closes: #852767
     - CVE-2017-5610
       The user interface for assigning taxonomy terms in Press This is
       shown to users who do not have permissions to use it.
     - CVE-2017-5611
       WP_Query is vulnerable to a SQL injection (SQLi)
     - CVE-2017-5612
       XSS in the posts list table
  
 -- Craig Small <csmall@debian.org>  Sun, 29 Jan 2017 08:22:44 +1100

wordpress (4.7.1+dfsg-1) unstable; urgency=high

  * New upstream release fixes 8 security issues, Closes: #851310 
    - CVE-2017-5493
      Cryptographically Weak Pseudo-Random Number Generator
    - CVE-2017-5492
      Accessibility Mode Cross-Site Request Forgery (CSRF)
    - CVE-2017-5491
      Post via Email Checks mail.example.com by Default
      CVE-2017-5490
    - Stored Cross-Site Scripting (XSS) via Theme Name fallback
      CVE-2017-5489
    - Cross-Site Request Forgery (CSRF) via Flash Upload
      CVE-2017-5488
    - Authenticated Cross-Site scripting (XSS) in update-core.php
      CVE-2017-5487
    - User Information Disclosure via REST API
      CVE-2016-10066
    - Potential Remote Command Execution (RCE) in PHPMailer

 -- Craig Small <csmall@debian.org>  Sat, 14 Jan 2017 09:30:12 +1100

wordpress (4.7+dfsg-2) unstable; urgency=medium

  * Add virtual-mysql-* as an option Closes: #847597

 -- Craig Small <csmall@debian.org>  Sat, 10 Dec 2016 06:57:01 +1100
