## wordpress 4.7.5+dfsg

=== debian/changelog ===
wordpress (4.7.5+dfsg-2+deb9u2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Several security issues fixed

 -- Rodrigo Campos <rodrigo@sdfg.com.ar>  Thu, 18 Jan 2018 21:28:13 -0300

wordpress (4.7.5+dfsg-2+deb9u2) stretch-security; urgency=high

  * Backport security patches from 4.9.1 Closes: #883314
    - CVE-2017-17091
      Use a properly generated hash for the newbloguser key instead
      of a determinate substring.
      Changeset 42272
    - CVE-2017-17092
      Remove the ability to upload JavaScript files for users who
      do not have the unfiltered_html capability
      Changeset 42275
    - CVE-2017-17093
      Add escaping to the language attributes used on html elements
      Changeset 42273
    - CVE-2017-17094
      Ensure the attributes of enclosures are correctly escaped in
      RSS and Atom feeds
      Changeset 42274
  * Also backport patch for $wpdb->prepare CVE-2017-16510
    Closes: 880528

 -- Craig Small <csmall@debian.org>  Thu, 04 Jan 2018 18:19:44 +1100

wordpress (4.7.5+dfsg-2+deb9u1) stretch-security; urgency=medium

  * Backport patches from 4.8.2 Closes: #876274
     - CVE-2017-14723
       $wpdb->prepare() can create unexpected and unsafe queries leading to
       potential SQL injection (SQLi)
       Changeset 41472, 41498
     - CVE-2017-14724
       Cross-site scripting (XSS) vulnerability in the oEmbed discovery
       Changeset 41451
     - CVE-2017-14726
       Cross-site scripting (XSS) vulnerability in the visual editor
       Changeset 41436
     - CVE-2017-14719
       Path traversal vulnerability in the file unzipping code
       Changeset 41459
     - CVE-2017-14721
       Cross-site scripting (XSS) vulnerability in the plugin editor
       Changeset 41413
     - CVE-2017-14725
       Open redirect in the user and term edit screens
       Changeset 41418
     - CVE-2017-14722
       Path traversal vulnerability in the customizer
       Changeset 41430
     - CVE-2017-14720
       Cross-site scripting (XSS) vulnerability in template names
       Changeset 41413 (same as plugin editor)
     - CVE-2017-14718
       Cross-site scripting (XSS) vulnerability in the link modal
  * Hash user activation key Closes: #877629
    Fixes CVE-2017-14990

 -- Craig Small <csmall@debian.org>  Sat, 07 Oct 2017 07:11:32 +1100

wordpress (4.7.5+dfsg-2) unstable; urgency=medium

  * Don't trust SERVER_NAME variable for emails
    CVE-2017-8295 Closes: #862053

 -- Craig Small <csmall@debian.org>  Mon, 05 Jun 2017 21:45:59 +1000

wordpress (4.7.5+dfsg-1) unstable; urgency=high

  * New upstream release fixes 6 security issues Closes: #862816
    - CVE-2017-9066
      Insufficient redirect validation in the HTTP class.
    - CVE-2017-9062
      Improper handling of post meta data values in the XML-RPC API.
    - CVE-2017-9065
      Lack of capability checks for post meta data in the XML-RPC API.
    - CVE-2017-9064
      A Cross Site Request Forgery (CRSF) vulnerability was discovered
      in the filesystem credentials dialog.
    - CVE-2017-9061
      A cross-site scripting (XSS) vulnerability was discovered when
      attempting to upload very large files.
    - CVE-2017-9063
      A cross-site scripting (XSS) vulnerability was discovered related
      to the Customizer.

 -- Craig Small <csmall@debian.org>  Wed, 17 May 2017 22:28:18 +1000

wordpress (4.7.4+dfsg-1) unstable; urgency=medium

  * New upstream maintenance release

 -- Craig Small <csmall@debian.org>  Sat, 22 Apr 2017 09:01:42 +1000
