=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
+Uploaders: Rodrigo Campos <rodrigo@sdfg.com.ar>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), dh-linktree
 Build-Depends-Indep: gettext,
@@ -15,7 +16,7 @@
                      libjs-scriptaculous,
                      libjs-swfobject,
                      libjs-underscore,
-                     libphp-phpmailer (>= 5.2.14),
+                     libphp-phpmailer (>= 5.2.9+dfsg),
                      php-getid3 (>= 1.9.8-2),
                      perl,
                      tinymce (>= 3.4.2)
@@ -28,13 +29,13 @@
 Depends: apache2 | httpd,
          libapache2-mod-php | libapache2-mod-php5 | php | php5,
          ca-certificates,
-         default-mysql-client,
+         default-mysql-client | virtual-mysql-client,
          php-gd | php5-gd,
          php-mysql | php5-mysql | php-mysqlnd | php5-mysqlnd,
          ${misc:Depends}
 Recommends: wordpress-l10n,
          wordpress-theme-twentyseventeen
-Suggests: default-mysql-server, php-ssh2
+Suggests: default-mysql-server | virtual-mysql-server, php-ssh2
 Description: weblog manager
  WordPress is a full featured web blogging tool:
     * Instant publishing (no rebuilding)
