## wordpress 4.8+dfsg

=== debian/changelog ===
wordpress (4.8+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Fri, 09 Jun 2017 22:43:40 +1000
