=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: web
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Uploaders: Rodrigo Campos <rodrigo@sdfg.com.ar>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), dh-linktree
 Build-Depends-Indep: gettext,
@@ -16,7 +15,7 @@
                      libjs-scriptaculous,
                      libjs-swfobject,
                      libjs-underscore,
-                     libphp-phpmailer (>= 5.2.9+dfsg),
+                     libphp-phpmailer (>= 5.2.14),
                      php-getid3 (>= 1.9.8-2),
                      perl,
                      tinymce (>= 3.4.2)
