=== debian/watch ===
version=4
opts="repack,compression=xz,dversionmangle=s/\+dfsg//,uversionmangle=s/-IIS/~IIS/;s/-beta/~beta/;s/-RC/~rc/;s/mu-/~mu/,repacksuffix=+dfsg1" \
https://wordpress.org/download/release-archive/ https://wordpress.org/wordpress-([\.\d]+)\.tar\.gz debian uupdate
