## wordpress 4.8.2+dfsg

=== debian/changelog ===
wordpress (4.8.2+dfsg-2) unstable; urgency=high

  * Hash user activation key Closes: #877629
    Fixes CVE-2017-14990

 -- Craig Small <csmall@debian.org>  Wed, 04 Oct 2017 21:59:11 +1100

wordpress (4.8.2+dfsg-1) unstable; urgency=high

  * New upstream security release fixes 9 security issues closes: #876274
    CVE IDs will be updated when issued
    - CVE-2017-14723
      $wpdb->prepare() can create unexpected and unsafe queries leading to
      potential SQL injection (SQLi)
    - CVE-2017-14724
      Cross-site scripting (XSS) vulnerability in the oEmbed discovery
    - CVE-2017-14726
      Cross-site scripting (XSS) vulnerability in the visual editor
    - CVE-2017-14719
      Path traversal vulnerability in the file unzipping code
    - CVE-2017-14721
      Cross-site scripting (XSS) vulnerability in the plugin editor
    - CVE-2017-14725
      Open redirect in the user and term edit screens
    - CVE-2017-14722
      Path traversal vulnerability in the customizer
    - CVE-2017-14720
      Cross-site scripting (XSS) vulnerability in template names
    - CVE-2017-14718
      Cross-site scripting (XSS) vulnerability in the link modal

 -- Craig Small <csmall@debian.org>  Fri, 22 Sep 2017 21:57:06 +1000

wordpress (4.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Thu, 03 Aug 2017 21:35:33 +1000
