=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,11 @@
 
 # The following is a list of the non-free files that Wordpress
 # ships in their archive that we will strip in get-orig-source.
-UPSTREAM_FILE_BLACKLIST=wp-content/plugins/hello.php wp-includes/js/tinymce/plugins/media/moxieplayer.swf
+UPSTREAM_FILE_BLACKLIST=\
+	wp-content/plugins/hello.php \
+	wp-includes/js/mediaelement/silverlightmediaelement.xap \
+	wp-includes/js/mediaelement/flashmediaelement.swf
+
 
 WP_CONTENT = debian/wordpress/var/lib/wordpress/wp-content
