## wordpress 4.8.3+dfsg

=== debian/changelog ===
wordpress (4.8.3+dfsg-1) unstable; urgency=high

  * New upstream security release Closes: #880528

 -- Craig Small <csmall@debian.org>  Thu, 02 Nov 2017 22:16:15 +1100
