=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,7 @@
 # ships in their archive that we will strip in get-orig-source.
 UPSTREAM_FILE_BLACKLIST=\
 	wp-content/plugins/hello.php \
-	wp-includes/js/mediaelement/silverlightmediaelement.xap \
-	wp-includes/js/mediaelement/flashmediaelement.swf
+	wp-includes/js/codemirror/jshint.js
 
 
 WP_CONTENT = debian/wordpress/var/lib/wordpress/wp-content
