## wordpress 4.9.4+dfsg

=== debian/changelog ===
wordpress (4.9.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Removed remove_jshint patch as upstream has found a different hinter

 -- Craig Small <csmall@debian.org>  Fri, 09 Feb 2018 21:35:34 +1100
