=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
                      perl,
                      tinymce (>= 3.4.2)
 Homepage: https://wordpress.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/wordpress.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/wordpress.git
+Vcs-Browser: https://salsa.debian.org/debian/wordpress
+Vcs-Git: https://salsa.debian.org/debian/wordpress.git
 
 Package: wordpress
 Architecture: all
