=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 # The following is a list of the non-free files that Wordpress
 # ships in their archive that we will strip in get-orig-source.
 UPSTREAM_FILE_BLACKLIST=\
-	wp-content/plugins/hello.php \
-	wp-includes/js/codemirror/jshint.js
+	wp-content/plugins/hello.php 
 
 
 WP_CONTENT = debian/wordpress/var/lib/wordpress/wp-content
