## wordpress 4.9.5+dfsg1

=== debian/changelog ===
wordpress (4.9.5+dfsg1-1) unstable; urgency=medium

  * New upstream source, fixes 3 Security issues Closes: #895034
    - CVE-2018-TBA
      Don't treat localhost as same host by default.
    - CVE-2018-TBA
      Use safe redirects when redirecting login page if SSL is forced
    - CVE-2018-TBA
      Make sure version string is correctly escaped for use in
      generator tags
  * Update to standards version 4.1.4
  * Remove get-orig-source in rules and use uscan

 -- Craig Small <csmall@debian.org>  Sun, 08 Apr 2018 08:11:40 +1000
