## wordpress 4.9.7+dfsg1

=== debian/changelog ===
wordpress (4.9.7+dfsg1-1) unstable; urgency=high

  * New upstream source
  * Fix directory traversal in thumb parameter
    CVE-2018-12895 Closes: #902876

 -- Craig Small <csmall@debian.org>  Sat, 07 Jul 2018 22:29:18 +1000
