## wordpress 4.9.8+dfsg1

=== debian/changelog ===
wordpress (4.9.8+dfsg1-1) unstable; urgency=medium

  * New upstream source
    Verify plugin uploads CVE-2018-14028 Closes: #906565

 -- Craig Small <csmall@debian.org>  Tue, 21 Aug 2018 20:47:44 +1000
