=== debian/control ===
--- 
+++ 
@@ -11,9 +11,6 @@
                      libjs-jquery-form,
                      libjs-jquery-ui (>= 1.8.1),
                      libjs-mediaelement,
-                     libjs-prototype,
-                     libjs-scriptaculous,
-                     libjs-swfobject,
                      libjs-underscore,
                      libphp-phpmailer (>= 5.2.14),
                      php-getid3 (>= 1.9.8-2),
