## wordpress 5.0.1+dfsg1

=== debian/changelog ===
wordpress (5.0.1+dfsg1-1) unstable; urgency=high

  * New upstream source. fixes 7 Security issues Closes: #916403
    - CVE-2018-20147
      Delete files through altered meta data
    - CVE-2018-20152
      Create posts of unauthorized post types
    - CVE-2018-20148
      PHP object injection through crafted meta data
    - CVE-2018-20153
      Edit other users comments, leading to XSS
    - CVE-2018-20150
      XSS in plugins through crafted URL inputs
    - CVE-2018-20151
      User activation screen visible to search engines
    - CVE-2018-20149
      Bypass MIME verification causing XSS
  * Themes: Remove twentyfifteen, add twentynineteen and make default
  * Remove remote emojis

 -- Craig Small <csmall@debian.org>  Sun, 16 Dec 2018 10:45:32 +1100

wordpress (4.9.8+dfsg1-2) UNRELEASED; urgency=medium

  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 10:34:25 +0200
