=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                      libjs-jquery-ui (>= 1.8.1),
                      libjs-mediaelement,
                      libjs-underscore,
-                     libphp-phpmailer (>= 5.2.14),
                      php-getid3 (>= 1.9.8-2),
                      perl,
                      tinymce (>= 3.4.2)
@@ -30,7 +29,7 @@
          php-mysql | php5-mysql | php-mysqlnd | php5-mysqlnd,
          ${misc:Depends}
 Recommends: wordpress-l10n,
-         wordpress-theme-twentyseventeen
+         wordpress-theme-twentynineteen
 Suggests: default-mysql-server | virtual-mysql-server, php-ssh2
 Description: weblog manager
  WordPress is a full featured web blogging tool:
@@ -70,23 +69,6 @@
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
 
-Package: wordpress-theme-twentyfifteen
-Architecture: all
-Enhances: wordpress
-Depends: ${misc:Depends}
-Replaces: wordpress (<< 3.8+dfsg-1)
-Breaks: wordpress (<< 3.8+dfsg-1)
-Description: weblog manager - twentytfifteen theme files
- WordPress is a full featured web blogging tool:
-    * Instant publishing (no rebuilding)
-    * Comment pingback support with spam protection
-    * Non-crufty URLs
-    * Themable
-    * Plugin support
- This package contains WordPress twentyfifteen theme files
- NOTE: This theme requires access to public CDNs for use of
- some font or CSS files.
-
 Package: wordpress-theme-twentyseventeen
 Architecture: all
 Enhances: wordpress
@@ -102,3 +84,20 @@
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
 
+
+Package: wordpress-theme-twentynineteen
+Architecture: all
+Enhances: wordpress
+Depends: ${misc:Depends}
+Replaces: wordpress (<< 3.8+dfsg-1)
+Breaks: wordpress (<< 3.8+dfsg-1)
+Description: weblog manager - twentynineteen theme files
+ WordPress is a full featured web blogging tool:
+    * Instant publishing (no rebuilding)
+    * Comment pingback support with spam protection
+    * Non-crufty URLs
+    * Themable
+    * Plugin support
+ This package contains WordPress twentynineteen theme files
+ NOTE: This theme requires access to public CDNs for use of
+ some font or CSS files.
