## wordpress 5.0.2+dfsg1

=== debian/changelog ===
wordpress (5.0.2+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Fri, 28 Dec 2018 16:00:13 +1100
