## wordpress 5.0.3+dfsg1

=== debian/changelog ===
wordpress (5.0.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Update to Debian standards 4.3.0

 -- Craig Small <csmall@debian.org>  Tue, 05 Feb 2019 22:23:39 +1100
