## wordpress 5.0.4+dfsg1

=== debian/changelog ===
wordpress (5.0.4+dfsg1-1) buster; urgency=medium

  * Backport of 5.1.1 patches
  * Fix XSS security hole in comments Closes: #924546 CVE-2019-9787

 -- Craig Small <csmall@debian.org>  Sun, 24 Mar 2019 09:20:02 +1100
