## wordpress 5.0.10+dfsg1

=== debian/changelog ===
wordpress (5.0.10+dfsg1-0+deb10u1) buster-security; urgency=medium

  * Security release, fixes 6 security bugs Closes: #962685
    - CVE-2020-4046
      Authenticated XSS through embed block
    - CVE-2020-4047
      Authenticated XSS via media attachment page
    - CVE-2020-4048
      Open redirect in wp_validate_redirect()
    - CVE-2020-4049
      Authenticated self-XSS via theme uploads
    - CVE-2020-4050
      'set-screen-option' filter misuse by plugins leading to privilege
      escalation
  * Prevent unmoderated comments from search engine indexation

 -- Craig Small <csmall@debian.org>  Fri, 19 Jun 2020 15:46:30 +1000

wordpress (5.0.4+dfsg1-1+deb10u2) buster-security; urgency=medium

  * Import of 5.4.1/5.0.9 security release Closes: #959391
   - CVE-2020-11025
     XSS vulnerability in the navigation section of Customizer allows
     JavaScript code to be executed.
   - CVE-2020-11026
     uploaded files to Media section to lead to script execution
   - CVE-2020-11027
     Password reset link does not expire
   - CVE-2020-11028
     Private posts can be found through searching by date
   - CVE-2020-11029
     XSS in stats() method in class-wp-object-cache
   - CVE-2020-11030
     Special payload can execute scripts in block editor

 -- Craig Small <csmall@debian.org>  Sat, 02 May 2020 14:29:22 +1000

wordpress (5.0.4+dfsg1-1+deb10u1) buster-security; urgency=medium

  * Backport of the 5.3.1 security release Closes: #946905
    - CVE-2019-20043
      an unprivileged user could make a post sticky via the REST API.
    - CVE-2019-20042
      cross-site scripting (XSS) could be stored in well-crafted links
    - CVE-2019-20041
      hardening wp_kses_bad_protocol() to ensure that it is aware
      of the named colon attribute.
    - CVE-2019-16780 and CVE-2019-16781
      stored XSS vulnerability using block editor content.
  * Backport of the 5.2.4 security release Closes: #942459
     - CVE-2019-17674
       Stored XSS in the Customizer
     - CVE-2019-17671
       Viewing unauthenticated posts
     - CVE-2019-17672
       Stored XSS to inject javascript into style tags
     - CVE-2019-17673
       Poisoning JSON GET requests
     - CVE-2019-17669
       SSRF in URL vaidation
     - CVE-2019-17675
       Referer validation in admin screens
   * Backport of 5.2.3 security release, Closes: #939543
     - CVE-2019-16223
       XSS in post previews
     - CVE-2019-16218
       XSS in stored comments
     - CVE-2019-16220
       Open redirect due to validation and sanitization
     - CVE-2019-16217
       XSS in media uploads
     - CVE-2019-16219
       XSS in shortcode previews
     - CVE-2019-16221
       XSS in dashboard
     - CVE-2019-16222
       XSS in URL sanitization

 -- Craig Small <csmall@debian.org>  Fri, 27 Dec 2019 15:26:33 +1100
