## wordpress 5.0.12+dfsg1

=== debian/changelog ===
wordpress (5.0.12+dfsg1-0+deb10u1) buster-security; urgency=high

  * Security release, fixes 2 bugs Closes: #987065
    - CVE-2021-29450 - Authenticated disclosure of password-protected
      posts and pages.
    - CVE-2021-29447 - Authenticated XXE attack when installation is
      running PHP 8

 -- Craig Small <csmall@debian.org>  Sat, 17 Apr 2021 21:02:47 +1000
