## wordpress 5.0.14+dfsg1

=== debian/changelog ===
wordpress (5.0.14+dfsg1-0+deb10u1) buster-security; urgency=high

  * Security release, fixes 1 bug:
     - CVE-2021-39201 - XSS in editor Closes: #994059

 -- Craig Small <csmall@debian.org>  Sat, 02 Oct 2021 13:11:35 +1000
