## wordpress 5.0.15+dfsg1

=== debian/changelog ===
wordpress (5.0.15+dfsg1-0+deb10u1) buster-security; urgency=high

  * Upstream security release Closes: #1003243
     - CVE-2022-21662 - Stored XSS through authenticated users
     - CVE-2022-21663 - Authenticated Object Injection in Multisites
     - CVE-2022-21661 - WordPress: SQL Injection through WP_Query
     - CVE-2022-21664 - SQL injection due to improper sanitization
       in WP_Meta_Query

 -- Craig Small <csmall@debian.org>  Sat, 08 Jan 2022 08:06:09 +1100
