## wordpress 5.0.17+dfsg1

=== debian/changelog ===
wordpress (5.0.17+dfsg1-0+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Security release:
    - CVE-2019-17670: Server Side Request Forgery (SSRF) vulnerability
    - XSS and escaping issues. CVE assignment still pending.

 -- Markus Koschany <apo@debian.org>  Mon, 10 Oct 2022 14:38:06 +0200
