## wordpress 5.0.18+dfsg1

=== debian/changelog ===
wordpress (5.0.18+dfsg1-0+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Security release:
    Several security vulnerabilities have been discovered in Wordpress, a
    popular content management framework. Possible SQL injection and cross-site
    scripting (XSS) flaws may allow a remote attacker to execute arbitrary code
    or facilitate the injection of client-side scripts.

 -- Markus Koschany <apo@debian.org>  Wed, 26 Oct 2022 18:15:33 +0200
