## wordpress 5.0.19+dfsg1

=== debian/changelog ===
wordpress (5.0.19+dfsg1-0+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2023-2745:
    WordPress Core is vulnerable to Directory Traversal via the ‘wp_lang’ parameter.
    This allows unauthenticated attackers to access and load arbitrary
    translation files. In cases where an attacker is able to upload a crafted
    translation file onto the site, such as via an upload form, this could be
    also used to perform a Cross-Site Scripting attack.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Jun 2023 23:33:40 +0200
