## wordpress 5.0.20+dfsg1

=== debian/changelog ===
wordpress (5.0.20+dfsg1-0+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * New upstream version 5.0.20+dfsg1.
  * Fix CVE-2023-39999: Exposure of Sensitive Information to an Unauthorized
    Actor in WordPress
  * Fix CVE-2023-5561:
    WordPress does not properly restrict which user fields are searchable via
    the REST API, allowing unauthenticated attackers to discern the email
    addresses of users who have published public posts on an affected website
    via an Oracle style attack

 -- Markus Koschany <apo@debian.org>  Mon, 20 Nov 2023 20:12:02 +0100
