## wordpress 5.0.21+dfsg1

=== debian/changelog ===
wordpress (5.0.21+dfsg1-0+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * New upstream version 5.0.21+dfsg1.
  * Address security vulnerabilities fixed in Wordpress 6.4.3. No CVE have been
    assigned yet.
     - PHP File Upload bypass via Plugin Installer
     - RCE POP Chains vulnerability

 -- Markus Koschany <apo@debian.org>  Sun, 10 Mar 2024 18:28:11 +0100
