=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 9), dh-linktree
+Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), dh-linktree
 Build-Depends-Indep: gettext,
                      libjs-backbone,
                      libjs-cropper,
