## wordpress 5.1.1+dfsg1

=== debian/changelog ===
wordpress (5.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Fixes XSS security hole in comments Closes: #924546
  * Added new/better config example

 -- Craig Small <csmall@debian.org>  Thu, 14 Mar 2019 22:10:00 +1100
