## wordpress 5.2.1+dfsg1

=== debian/changelog ===
wordpress (5.2.1+dfsg1-1) unstable; urgency=medium

  *  New upstream release

 -- Craig Small <csmall@debian.org>  Sun, 26 May 2019 16:42:33 +1000
