## wordpress 5.2.2+dfsg1

=== debian/changelog ===
wordpress (5.2.2+dfsg1-1ubuntu0.1) eoan; urgency=medium

  * Fix compatibility with MySQL 8.0 (LP: #1852775)
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 27 Jan 2020 12:39:44 -0500

wordpress (5.2.2+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Tue, 25 Jun 2019 21:03:42 +1000
