## wordpress 5.2.4+dfsg1

=== debian/changelog ===
wordpress (5.2.4+dfsg1-1) unstable; urgency=high

  * Security release, fixes several issues Closes: #942459
    - Stored XSS in the Customizer
    - Viewing unauthenticated posts
    - Stored XSS to inject ajavascript into style tags
    - Poisoning JSON GET requests
    - SSRF in URL vaidation
    - Referer validation in admin screens

 -- Craig Small <csmall@debian.org>  Thu, 17 Oct 2019 21:32:54 +1100

wordpress (5.2.3+dfsg1-1) unstable; urgency=medium

  * Security release, fixes several issues Closes: #939543
    - CVE-2019-16223
      XSS in post previews
    - CVE-2019-16218
      XSS in stored comments
    - CVE-2019-16220
      Open redirect due to validation and sanitization
    - CVE-2019-16217
      XSS in media uploads 
    - CVE-2019-16219
      XSS in shortcode previews
    - CVE-2019-16221
      Reflected XSS in dashboard
    - CVE-2019-16222 
      XSS in URL sanitization
  * Use replace for dh-linktrees for underscore-js

 -- Craig Small <csmall@debian.org>  Fri, 06 Sep 2019 18:39:10 +1000
