=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wordpress
 Section: web
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
 Standards-Version: 4.3.0
 Build-Depends: debhelper-compat (= 12), dh-linktree
 Build-Depends-Indep: gettext,
