=== debian/control ===
Source: wordpress
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), dh-linktree
Build-Depends-Indep: gettext,
                     libjs-backbone,
                     libjs-cropper,
                     libjs-jquery (>= 1.11.3),
                     libjs-jquery-form,
                     libjs-jquery-ui (>= 1.8.1),
                     libjs-mediaelement,
                     libjs-underscore,
                     perl,
                     php-getid3 (>= 1.9.8-2),
                     tinymce (>= 3.4.2)
Homepage: https://wordpress.org
Vcs-Browser: https://salsa.debian.org/debian/wordpress
Vcs-Git: https://salsa.debian.org/debian/wordpress.git

Package: wordpress
Architecture: all
Depends: apache2 | httpd,
         ca-certificates,
         default-mysql-client | virtual-mysql-client,
         libapache2-mod-php | libapache2-mod-php5 | php | php5,
         php-gd | php5-gd,
         php-mysql | php5-mysql | php-mysqlnd | php5-mysqlnd,
         ${misc:Depends},
         wordpress-l10n, wordpress-theme-twentytwenty
Suggests: default-mysql-server | virtual-mysql-server, php-ssh2
Description: weblog manager
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support

Package: wordpress-l10n
Section: localization
Architecture: all
Depends: wordpress (= ${source:Version}), ${misc:Depends}
Description: weblog manager - language files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress language files

Package: wordpress-theme-twentyseventeen
Architecture: all
Multi-Arch: foreign
Enhances: wordpress
Depends: ${misc:Depends}
Description: weblog manager - twentyseventeen theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentyseventeen theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.

Package: wordpress-theme-twentynineteen
Architecture: all
Multi-Arch: foreign
Enhances: wordpress
Depends: ${misc:Depends}
Description: weblog manager - twentynineteen theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentynineteen theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.

Package: wordpress-theme-twentytwenty
Architecture: all
Multi-Arch: foreign
Enhances: wordpress
Depends: ${misc:Depends}
Description: weblog manager - twentytwenty theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentytwenty theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.
